import 'package:supabase_flutter/supabase_flutter.dart';

class Carts {
  final SupabaseClient _supabase = Supabase.instance.client;

  Future<List> getCart(String uuid) async {
    try {
      final data = await _supabase.from('carts').select('carts_uuid').eq('user_id', uuid);
      return data.toList();
    } catch (e) {
      return [];
    }
  }
}
